Debian Bug report logs - #143759
O: kascade -- Client for Kascade, a distributed Open directory search-engine

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Wouter de Vries <sax@debian.org>

Date: Sat, 20 Apr 2002 15:18:06 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#143759; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Wouter de Vries <sax@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Wouter de Vries <sax@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: kascade -- Client for Kascade, a distributed Open directory search-engine
Date: Sat, 20 Apr 2002 17:07:49 +0200
Package: wnpp
Version: N/A; reported 2002-04-20
Severity: normal

I intend to orphan the kascade package.
The package description is:
 Kascade is a novel type of search-engine, based on the Open directory
 principle. This means that anyone can structure a small part of the
 information on the internet, corresponding to their personal interests or
 expertise. The resulting parts are placed in a large categorical structure
 that others can browse to search for information. Examples of Open Directory
 initiatives are Dmoz and Infomarker.
 .
 In contrast with other Open Directory initiatives, though, the parts that
 people maintain now reside on their own server. What results is a distributed
 Open Directory! As with Gnutella, though, there are no fixed central servers.
 This implies that anyone can start a new structure. Actually any piece can
 be easily replaced, hopefully leading to competitive improvement. The
 distributed nature and lack of central control facilities make for a
 system immune to company or government control, much like Gnutella and the
 Internet itself.

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux swamp 2.4.18 #2 Wed Mar 6 10:20:27 CET 2002 i686
Locale: LANG=C, LC_CTYPE=C




Changed Bug title. Request was from Joerg Jaspert <joerg@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Joerg Jaspert <joerg@goliathbbs.dnsalias.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Wouter de Vries <sax@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 143759-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 143759-close@bugs.debian.org
Subject: Bug#143759: fixed
Date: Fri, 21 Mar 2003 08:22:50 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   kascade | 1.0-beta10-1 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 143759@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ryan Murray (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 16:06:38 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.